"use client";
import { __exports as e } from "../../../../../_virtual/isObjectLike.js";
var r;
function u() {
  return r ? e : (r = 1, (function(t) {
    Object.defineProperty(t, Symbol.toStringTag, { value: "Module" });
    function n(i) {
      return typeof i == "object" && i !== null;
    }
    t.isObjectLike = n;
  })(e), e);
}
export {
  u as __require
};
